Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.ant
Class GroovycAdapter

Constructor Summary
`GroovycAdapter()`

Method Summary
`FileSet` | `getFileSet()`
`String` | `getTaskName()`

Constructor Detail

### GroovycAdapter

    GroovycAdapter()

Method Detail

### getFileSet

    public FileSet getFileSet()

### getTaskName

    public String getTaskName()